Barracuda Spam Firewall 'ldap_test.cgi' Cross-Site Scripting Vulnerability

Bugtraq ID: 29340
Class: Input Validation Error
CVE: CVE-2008-2333
Remote: Yes
Local: No
Published: May 22 2008 12:00AM
Updated: May 22 2008 08:54PM
Credit: Information Risk Management Plc.
Vulnerable: Barracuda Networks Barracuda Spam Firewall 3.5.11 .020
Barracuda Networks Barracuda Spam Firewall 3.3.15 026
Barracuda Networks Barracuda Spam Firewall 3.1.18 firmware
Barracuda Networks Barracuda Spam Firewall 3.1.17 firmware
Barracuda Networks Barracuda Spam Firewall 3.3.03.055
Barracuda Networks Barracuda Spam Firewall 3.3.03.053
Barracuda Networks Barracuda Spam Firewall 3.3.03.022 firmware
Barracuda Networks Barracuda Spam Firewall 3.3.01.001
Barracuda Networks Barracuda Spam Firewall 3.3.0.54
Not Vulnerable: Barracuda Networks Barracuda Spam Firewall 3.5.11 .025


 

Privacy Statement
Copyright 2010, SecurityFocus